@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Source+Code+Pro:400,300,500);
@import url(https://fonts.googleapis.com/css?family=Ropa+Sans);

.DIG4-White-16 {
	font-family: 'Ropa Sans';
	font-size: 16px;
	color: #DDDDDD;
	font-weight:400;
	text-decoration: none;
}

.DIG4-Orange-16 {
	font-family: 'Ropa Sans';
	font-size: 16px;
	color: #FD5E0F;
	font-weight:400;
	text-decoration: none;
}

.DIG4-White-16-Strike {
	font-family: 'Ropa Sans';
	font-size: 16px;
	color: #DDDDDD;
	font-weight:400;
	text-decoration: line-through;
}

.DIG4-White-14-Strike {
	font-family: 'Ropa Sans';
	font-size: 14px;
	color: #999999;
	font-weight:400;
	text-decoration: line-through;
}


.DIG4-Orange-16 {
	font-family: 'Ropa Sans';
	font-size: 16px;
	color: #FD5E0F;
	font-weight:200;
	text-decoration: none;
}

.DIG4-Orange-14 {
	font-family: 'Ropa Sans';
	font-size: 14px;
	color: #FD5E0F;
	font-weight:200;
	text-decoration: none;
}

.DIG4-Gray-13 {
	font-family: 'Ropa Sans';
	font-size: 13px;
	color: #BBBBBB;
	font-weight:300;
}


.XDIGcontent {
	font-family: 'Ropa Sans';
	font-size: 14px;
	color: #999999;
	font-weight:400;
}

.XDIGcontent14o {
	font-family: 'Ropa Sans';
	font-size: 14px;
	color: #FD5E0F;
	font-weight:400;
}

.XDIGcontentOrange {
	font-family: 'Ropa Sans';
	font-size: 16px;
	color: #FD5E0F;
	font-weight:400;
}

#DIG2TableGray {
	border: 1px solid #424242;
    border-collapse:separate;
    border-spacing: 1;
	background-color: #2D2D2D;
	padding: 1px;	
	spacing: 1px;
}

.DIG3_Orange_12_Form 
{
	padding: 0px;

	font-family: 'Ropa Sans';
	font-size: 11px;
	color: #FD5E0F;
	font-weight:400;
	background-color: #222222;
	border: 1px solid;
	border-color: #424242;	
}
